<AnnotationParameter cid="{CDB192E9-EFB1-4914-B70B-266C15471B3A}">

	<BuildingBlockName>Amino Acids</BuildingBlockName>

	<FontFaceName>Arial</FontFaceName>

	<FontPointSize>80</FontPointSize>

	<FontOrientation>0</FontOrientation>

	<SearchTolerance>500</SearchTolerance>

	<SearchToleranceUnit>ppm</SearchToleranceUnit>

	<StringType>0</StringType>

	<PreviewFlag>false</PreviewFlag>

	<ShowMassDifferenceFlag>false</ShowMassDifferenceFlag>

</AnnotationParameter>